@CHARSET "UTF-8";

html, body
{
	margin: 0px;
	padding: 0px;
	font-family: 'Trebuchet MS', 'Verdana', 'Helvetica', 'Arial', 'sans-serif';
	font-size: 14px;
	background-color: #e8e8dc;
	color: #333333;
}

#content-holder
{
	width: 900px;
	margin: auto;
	background-color: #e2dbd0;
}

div.header-top-nav
{
	background-color: #e8e8dc;
	height: 10px;
	padding: 15px 25px 10px 0px;
	text-align: right;
	font-size: 10px;
	font-family: 'Trebuchet MS', 'Verdana', 'Helvetica', 'Arial', 'sans-serif';
	font-weight: bold;
	color: #a6a58d;
}

div.header-top-nav a
{
	font-size: 10px;
	font-family: 'Trebuchet MS', 'Verdana', 'Helvetica', 'Arial', 'sans-serif';
	font-weight: bold;
	text-decoration: none;
	color: #a6a58d;
}

div.header-top-nav a:hover
{
	color: #6d6c4e;
}

div.header-menu-holder
{
	background: transparent url(/images/menu-background.png) top left repeat-x;
}

div.header-menu-items
{
	position: relative;
	width: 990px;
	height: 115px;
	margin: auto;
	margin-left: -45px;
	border: 1px SOLID transparent;
}

div.header-menu-items ul
{
	padding: 15px 10px;
	margin-left: 100px;
}

div.header-menu-items ul li
{
	float: left;
	list-style-type: none;
	width: 250px;
	margin: 0px;
	padding: 0px;
}

div.header-menu-items ul li a
{
	display: block;
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 10px 0px;
}

div.header-menu-items ul li img
{
	padding-left: 30px;
}

div.header-menu-items ul li .menu-hover
{
	background-color: #ba490c;
}
	
div.header-menu-items ul li .menu-tab
{
	height: 10px;
	margin: -26px 10px 10px 0px;
}

div.header-menu-items ul li .menu-tab-perm
{
	height: 10px;
	margin: -26px 10px 10px 0px;
	background-color: #ba490c;
}
	
div.header-menu-items ul li .menu-content
{
	position: absolute;
	width: 232px;
	padding: 2px;
	z-index: 100 !important;
	display: none;
	border: 2px SOLID rgb(172, 103, 11);
	border-top: 0px;
	background-color: rgb(251, 247, 235);
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-khtml-border-bottom-left-radius: 5px;
	border-radius-bottom-left: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-bottom-right-radius: 5px;
	border-radius-bottom-right: 5px;
}

div.sub-header-holder
{
	margin-left: 60px;
}

div.sub-header-flap-left
{
	position: absolute;
	top: -1px;
	left: 0px;
	width: 45px;
	height: 115px;
	background: transparent url(/images/menu-flap-left.png) top left no-repeat;
}

div.sub-header-flap-right
{
	position: absolute;
	top: -1px;
	right: 1px;
	width: 45px;
	height: 115px;
	background: transparent url(/images/menu-flap-right.png) top left no-repeat;
}

div.sub-header-logo
{
	float: left;
	margin: 0px 0px 0px 10px;
}

div.sub-header-intro
{
	float: left;
	width: 420px;
	margin-top: 7px;
	margin-left: 30px;
	
	font-family: 'Trebuchet MS', 'Verdana', 'Helvetica', 'Arial', 'sans-serif';
	font-size: 19px;
	line-height: 25px;
}

span.heading
{
	padding: 2px 10px;
	font-weight: bold;
	background-color: #a4a497;
	color: #fff;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-khtml-border-top-left-radius: 5px;
	border-radius-top-left: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	border-radius-top-right: 5px;
}

div.bar
{
	height: 5px;
	background-color: #a4a497;
	margin-bottom: 10px;
	background: -webkit-gradient( linear, left top, right bottom, from( rgba( 164, 164, 151, 1 ) ), to( rgba( 221, 221, 204, 1 ) ) );
	background: -moz-linear-gradient( left, rgba( 164, 164, 151, 1 ), rgba( 221, 221, 204, 1 ) );
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#a4a497', EndColorStr='#ddddcc');
}

table#payment_guide
{
	border: 1px SOLID #666;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	
	padding: 4px;
	background: #f9f9f9 url(/images/mascot-small-left.png) bottom right no-repeat;
}

#footer
{
	position: relative;
	background: #d8d8c5 url(/images/footer-background.png) top left repeat-x;
	padding: 20px 50px;
}

#footer a
{
	color: #5c593e;
}

#footer a:hover
{
	color: #000;
}

.footer-end
{
	height: 15px;
	background-color: #e8e8dc;
}

#footer ul
{
	color: #818080;
	list-style-type: none;
	padding: 0px;
}

#footer h4
{
	margin-top: 0px;
}

#footer .new-ribbon
{
	background: transparent url(/images/new-ribbon.png) top left no-repeat;
	position: absolute;
	top: -80px;
	right: -17px;
	width: 144px;
	height: 148px;
}